/** Media Queries **/
@media (max-width: 1024px) {
  .tablet-hidden {
    display: none; } }

.tablet-visible {
  display: none; }
  @media (max-width: 1024px) {
    .tablet-visible {
      display: block; } }

@media (max-width: 739px) {
  .mobile-hidden {
    display: none; } }

.mobile-visible {
  display: none; }
  @media (max-width: 739px) {
    .mobile-visible {
      display: block; } }

.center-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

/** MIXINS **/
.vid-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }
  .vid-wrapper iframe, .vid-wrapper object, .vid-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* Homepage */
.double.a .list-slider a { color: #000; text-decoration: none;}
.double.a .list-slider a:hover { color: #d13b3b; }

/* Products */
body.single-product #content header { display: none;}

/* Footer */
#footerMenu { font-size: 12px;}
    #footerMenu > ul { display: flex;  -webkit-display: #fff; flex-flow: row wrap;}
    #footerMenu > ul > li { width: calc(25% - 8px); margin-left: 8px;}
    #footerMenu > ul > li > a { color: #fff;}
    #footerMenu li { font-size: 12px;}

@media only screen and (max-width: 47.5em) {
    #footerMenu > ul > li { width: 100%;}
    #footerMenu > ul > li > div { display: none;}
    #footer > nav > div > div { max-width: 100%;}
}

.module-wide.homepage {
  margin-top: -56px; }

#nav > ul > li ul {
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
  transform: translateX(50%); }

.module-article {
  width: 100%;
  padding: 11px 297px 24px 0; }
  @media (max-width: 739px) {
    .module-article {
      padding: 11px 0 24px; } }
  .module-article .entry-summary {
    float: right;
    margin-top: -11px;
    width: 100%; }
  .module-article .woocommerce-product-gallery__trigger, .module-article .product_meta, .module-article .quantity {
    display: none !important; }
  .module-article figure img {
    width: 275px !important;
    height: 330px !important;
    object-fit: cover !important;
    object-position: center center; }
  .module-article form.cart {
    float: right; }
  .module-article button.button {
    display: block;
    position: relative;
    min-width: 158px;
    padding: 14.5px 25px;
    background: #d13b3b;
    color: #fff;
    font-weight: 400;
    line-height: 1.1;
    text-align: center;
    border: 1px solid #d13b3b;
    font-size: 14px; }
    .module-article button.button:hover {
      background: #fff;
      color: #d13b3b; }

@media screen and (min-width: 48em) {
  table.shop_table_responsive tr th, table.shop_table_responsive tr td {
    text-align: right !important;
    border: 1px solid rgba(0, 0, 0, 0.5); } }
.columns-2 ul.products li.product {
  position: relative;
  font-size: 1em;
  margin-bottom: 85px !important;
  width: 48%;
  margin-left: 2% !important;
  float: right !important;
  margin-right: 0 !important; }
  @media (max-width: 1024px) {
    ul.products li.product {
      width: 100% !important;
      margin-left: 0 !important; } }
  ul.products li.product a {
    color: black; }
    ul.products li.product a:hover {
      color: #d13b3b;
      text-decoration: none; }
  ul.products li.product:after {
    content: ""; }
  ul.products li.product img {
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.5);
    float: right;
    width: 225px;
    height: auto !important;
    object-fit: contain;
    margin-left: 22px; }
    @media (max-width: 739px) {
      ul.products li.product img {
        width: 100%;
        height: auto !important;
        margin-bottom: 1rem;
        float: none; } }
  ul.products li.product .woocommerce-loop-product__title {
    margin: 0 0 22px;
    font-size: 1.4em;
    font-family: Heebo, Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1.6428571429; }
  ul.products li.product .woocommerce-product-details__short-description {
    font-size: 1.4em; }

.woocommerce-pagination ul {
  text-align: center; }
  .woocommerce-pagination ul li {
    display: inline-block;
    margin: 0 4px; }
    .woocommerce-pagination ul li:after {
      content: ""; }
    .woocommerce-pagination ul li span.page-numbers.current {
      display: inline-block;
      background-color: #d13b3b;
      color: white;
      padding: 1px 5px; }

.module-aside .entry-header {
  float: none; }

.woocommerce-cart .module-aside, .woocommerce-checkout .module-aside { padding-left: 0; }
	.woocommerce-cart .woocommerce { display: flex; flex-flow: row wrap; justify-content: flex-start; align-items: flex-start; }
	.woocommerce-cart .woocommerce .woocommerce-cart-form, .woocommerce-cart .woocommerce .cart-collaterals { padding: 1rem;}

.woocommerce .checkout-button { background: #E3485B; border: none; }
.woocommerce .checkout-button:hover { text-decoration: none; }

@media screen and (min-width: 768px) {
  	.woocommerce-cart .woocommerce .woocommerce-notices-wrapper { flex-basis: 100%; }
	.woocommerce-cart .woocommerce .woocommerce-cart-form { flex-basis: 60%; }
	.woocommerce-cart .woocommerce .cart-collaterals { flex-basis: 40%; }


	#root #order_review, #root #order_review_heading { float: left; padding: 0 1rem; width: 50%; }
	#root #order_review { padding: 1rem; }
	#root #customer_details { float: right; width: 50%; padding-left: 1rem; }

	#root .col2-set .form-row-first, .col2-set .form-row-last { width: 48%; clear: none; }
		#root .col2-set .form-row-first { float: right; margin-left: 2%; margin-right: 0; }
		#root .col2-set .form-row-last { float: left; margin-left: 0; }
}

 

.aside-item {
  margin-bottom: 23px; }

body.page-template-page-staff #root {
  background-color: #fff; }

.list-team.dual li {
  width: 45%;
  text-align: right;
  margin: 1rem 2.5% 2rem 2.5% !important;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid black; }
  /*.list-team.dual li:last-of-type {
    border-bottom: none; } */
  @media (max-width: 739px) {
    .list-team.dual li {
      width: 100%;
      margin: 1rem 0; } }
  .list-team.dual li figure img {
    margin-right: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
  .list-team.dual li p {
    font-weight: normal;
    max-width: 400px;
    font-family: Heebo, Arial, Helvetica, sans-serif;
    text-align: right; }
    @media (max-width: 739px) {
      .list-team.dual li p {
        max-width: 100%; } }

.grad-content strong {
  display: block;
  margin-top: 1rem; }

.homepage.module-featured figure img {
  background-size: contain;
  -o-object-fit: contain;
  object-fit: contain; }

figure.wide .asset-video::before {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

figure.wide .asset-video:hover::before {
  transform: scale(1.2); }